.xxx-expert-check{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 15px;
}

.xxx-expert-check__title{
    font-size: 14px;
}

.xxx-expert-check__description{
    font-size: 12px;
    color: #9299A2;
}

.xxx-expert-check__img{
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 40px;
}

.xxx-expert-check__img img{
    display: block;
    width: 30px;
    height: 30px;
}

@media screen and (min-width: 740px) {
    .xxx-expert-check{
        gap: 5px;
    }
    .xxx-expert-check__img{
        width: auto;
    }
    .xxx-expert-check__img img{
        display: block;
        width: 20px;
        height: 20px;
    }
}